<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
    <author>A.B.; Jarvice One</author>
    <version>1.1.0.0</version>
    <title>
        <en>ZIL 131</en>
    	<ru>ЗиЛ 131</ru>
    </title>

<description>
<en>
<![CDATA[ZiL 131
- Price: 70,000$
- Power: 150 hp(221 kW)
- Capacity: 7.000/10.500
- Configuration: Color, Capacity, Design

ZiL 131B
- Price: 70,000$
- Power: 150 hp(221 kW)
- Configuration: Color, Design

ZiL 131ARS
- Price: 70,000$
- Power: 150 hp(221 kW)
- Capacity: 2.700
- Configuration: Color, Design

Changelog: 1.1.0.0:
- New color configurations
- Added ZIL131_LogPlatform and Log Bunk
]]>
</en>
<de>
<![CDATA[ZiL 131
- Preis: 70.000€
- Leistung: 150 PS(221 kW)
- Kapazität: 7.000/10.500
- Konfiguration: Farbe, Kapazität, Design

Zil 131B
- Preis: 70.000€
- Leistung: 150 PS(221 kW)
- Konfiguration: Farbe, Design

ZiL 131ARS
- Preis: 70.000€
- Leistung: 150 PS(221 kW)
- Kapazität: 2.700
- Konfiguration: Farbe, Design

Änderungsprotokoll: 1.1.0.0:
- Neue Farbkonfigurationen
- ZIL131_LogPlatform und Log Bunk hinzugefügt
]]>
</de>
<ru>
<![CDATA[ЗиЛ 131
- Цена: 70000€
- Мощность: 150 л.с.(221кВт)
- Вместимость: 7.000/10.500
- Конфигурация: Цвет, Вместимость, Дизайн

ЗиЛ 131В
- Цена: 70000€
- Мощность: 150 л.с.(221кВт)
- Конфигурация: Цвет, Дизайн

ЗиЛ 131АРС
- Цена: 70000€
- Мощность: 150 л.с.(221кВт)
- Вместимость: 2.700
- Конфигурация: Цвет, Дизайн

Список изменений: 1.1.0.0:
- Добавлены новые цветовые конфигурации
- Добавлены ЗиЛ131_Лесовоз и Роспуск
]]>
</ru>
	
    </description>

    <iconFilename>icon_ZIL.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
    	<storeItem xmlFilename="ZIL131.xml"/>
    	<storeItem xmlFilename="ZIL131_sed.xml"/>
    	<storeItem xmlFilename="ZIL131_ARS.xml"/>
		<storeItem xmlFilename="ZIL131_Les.xml"/>
		<storeItem xmlFilename="Rospusk.xml"/>
    	<storeItem rootNode="vehicle" xmlFilename="GKB.xml"/>
    </storeItems>

    <vehicleTypes>
        <type name="ZIL131" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="powerConsumer" />		
        </type>
		<type name="ZIL131LOG" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="powerConsumer" />
			<specialization name="tensionBelts" />		
        </type>
		<type name="ZIL131ARS" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="powerConsumer" />
			<specialization name="fillTriggerVehicle" />
            <specialization name="waterTrailer"/>			
        </type>
    </vehicleTypes>
	<l10n>
	<text name="Green">
		<en>Green</en>
		<de>Grün</de>
		<ru>Зелёный</ru>
	</text>
	<text name="Green2">
		<en>Green2</en>
		<de>Grün2</de>
		<ru>Зелёный2</ru>
	</text>
	<text name="Gray">
		<en>Gray</en>
		<de>Grau</de>
		<ru>Серый</ru>
	</text>
	<text name="Red">
		<en>Red</en>
		<de>Rot</de>
		<ru>Красный</ru>
	</text>
	<text name="Blue">
		<en>Blue</en>
		<de>Blau</de>
		<ru>Синий</ru>
	</text>
	<text name="Sandy">
		<en>Sandy</en>
		<de>Sandfarben</de>
		<ru>Песочный</ru>
	</text>
	<text name="Orange">
		<en>Orange</en>
		<de>Orange</de>
		<ru>Оранжевый</ru>
	</text>
	<text name="Dark grey">
		<en>Dark grey</en>
		<de>Dunkelgrau</de>
		<ru>Тёмно-серый</ru>
	</text>
	<text name="White">
		<en>White</en>
		<de>Weiß</de>
		<ru>Белый</ru>
	</text>
	<text name="Without insulation">
		<en>Without insulation</en>
		<de>Ohne Isolierung</de>
		<ru>Без утеплителя</ru>
	</text>
	<text name="With insulation">
		<en>With insulation</en>
		<de>Mit Isolierung</de>
		<ru>С утеплителем</ru>
	</text>
	<text name="Without tools">
		<en>Without tools</en>
		<de>Ohne Werkzeuge</de>
		<ru>Без инструментов</ru>
	</text>
	<text name="With tools">
		<en>With tools</en>
		<de>Mit Werkzeuge</de>
		<ru>С инструментами</ru>
	</text>
	
	
	
	<text name="Without stripes">
		<en>Without stripes</en>
		<de>Ohne Streifen</de>
		<ru>Без нашивок</ru>
	</text>
	<text name="With patches">
		<en>With patches</en>
		<de>Mit Streifen</de>
		<ru>С нашивками</ru>
	</text>
	<text name="Without a side">
		<en>Without a side</en>
		<de>Ohne Bord</de>
		<ru>Без борта</ru>
	</text>
	
	<text name="Fuel">
		<en>Fuel</en>
		<de>Kraftstoff</de>
		<ru>Топливо</ru>
	</text>
	<text name="Water-Milk">
		<en>Water-Milk</en>
		<de>Wasser-Milch</de>
		<ru>Вода-молоко</ru>
	</text>
	<text name="Fertilizers">
		<en>Fertilizers</en>
		<de>Düngemittel</de>
		<ru>Удобрения</ru>
	</text>
</l10n>
</modDesc>
